## update-cluster 0.10

=== Makefile ===
all: update-cluster-parseconfig update-cluster-remove docs

update-cluster-parseconfig: update-cluster-parseconfig.o
	gcc -lexpat $< -o $@

update-cluster-remove: update-cluster-remove.o
	gcc -lexpat $< -o $@

%.o: %.c 
	gcc -c -O2 -Wall -o $@ $<

clean: 
	rm -f *~ *.bak *.o update-cluster-parseconfig update-cluster-remove
	cd Documentation; make clean

docs: 
	cd Documentation; make

install: update-cluster-parseconfig
	install -d $(DESTDIR)/usr/share/update-cluster
	install -d $(DESTDIR)/usr/lib/update-cluster
	install -d $(DESTDIR)/etc/update-cluster
	install -d $(DESTDIR)/usr/sbin
	install -d $(DESTDIR)/usr/bin
	install -m 644 cluster.dtd $(DESTDIR)/usr/share/update-cluster/
	install -m 755 update-cluster-add $(DESTDIR)/usr/sbin
	install -m 755 update-cluster-parseconfig $(DESTDIR)/usr/bin
	install -m 755 update-cluster-remove $(DESTDIR)/usr/bin
	install -m 755 update-cluster-regenerate $(DESTDIR)/usr/sbin
	install -m 755 update-cluster-sample.updatelist $(DESTDIR)/usr/lib/update-cluster
