=== Documentation/Makefile ===
PROJECT=update-cluster-policy.html update-cluster-policy.ps

all: ${PROJECT}

clean:
	rm -f ${PROJECT} *~ *.bak

%.html: %.sgml
	sgmltools -b onehtml $<

%.txt: %.sgml
	sgmltools -b txt $<

%.ps: %.sgml
	sgmltools -b ps $<
