=== debian/control ===
Source: update-cluster
Section: admin
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>> 3.0.0), libexpat1-dev, sgmltools-lite, jadetex
Standards-Version: 3.5.2

Package: update-cluster
Architecture: any
Depends: ${shlibs:Depends}, debconf
Description: System to update configuration files for clusters automatically
 A management system to maintain a systemwide template configuration,
 update-cluster allows for uniform configuration of several 
 cluster-oriented software.
 .
 NOTE: Using this package may result in automatically overwriting 
 important configuration files. Be careful.

Package: update-cluster-hosts
Architecture: all
Depends: update-cluster
Description: System to update configuration files for clusters automatically
 A management system to maintain a systemwide template configuration,
 update-cluster allows for uniform configuration of several 
 cluster-oriented software.
 .
 This is a module used to configure /etc/hosts using 
 update-cluster infrastructure.
